Install apache

Install apache on linux from source files

This action pack install a basic apache httpd server on a linux target. Before using it you need to check the pre requisites listed below.

A basic template WF and its Prompset are available in the template folder of the action pack.

Windows Jobs are not implemented. sudo are implemented but not tested.

 

 Pre requisites

  • Your linux target must be up-to-date

apt-get update

  • APR et APR-Util must be installed

apt-get install libapr1-dev libaprutil1-dev

  • Perl CRE library (PCRE)

apt-get install libpcre3 libpcre3-dev

 

 

Tested on Debian 8 with the package httpd-2.4.27.tar.gz. I can provide you with the file if you are interrested.

Screenshots

Initial release

Automic released this


Login to View or Leave Comments